/***********************************************/
/* 3col_rightNav.css                              */
/* Use with template 3col_rightNav.html           */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Arial; #000000;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}


h1{
 font-family: Arial;font-size: 17px;
 color: #FFFFFF;
  font-weight: normal;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial;font-size: 10px;
 color: #000000;
   font-weight: bold;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial;font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial;font-size: 75%;
 font-weight: bold;
 color: #FFFFFF;
 margin: 0px;
 padding: 0px;
}

green{
 font-family: Arial;font-size:16px;
 font-weight: bold;
 color: #008000;
 margin: 0px;
 padding: 0px;
}

green2{
 font-family: Arial;font-size:16px;
 color: #008000;
 margin: 0px;
 padding: 0px;
}

green3{
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;font-weight:normal;
 color: #008000;
 margin: 0px;
 padding: 0px;
}

blue{
 font-family: Arial;font-size:15px;
 font-weight: bold;
 color: #4E37FA;
 margin: 0px;
 padding: 0px;
   -webkit-text-size-adjust: none; 
}
white{
 font-family: Arial;font-size:16px;
 	font-weight: bold;

 color: #FFFFFF;
 margin: 0px;
 padding: 0px;
   -webkit-text-size-adjust: none; 
}
white2{
 font-family: Arial;font-size:16px;
 	font-weight: bold;
 color: #FFFFFF;
 margin: 0px;
 padding: 0px;
   -webkit-text-size-adjust: none; 
  	text-align:left;
}
black{
font-family: verdana,"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
 font-size:16px;
 font-weight: bold;
 color: #000000;
 margin: 0px;
 padding: 0px;
}

purple{
 font-family: Arial;font-size:18px;
 font-weight: bold;
 color: purple;
 margin: 0px;
 padding: 0px;
   -webkit-text-size-adjust: none; 
}
yellow5{
 font-family: Arial;font-size:20px;
 font-weight: bold;
 color: purple;
 margin: 0px;
 padding: 0px;
   -webkit-text-size-adjust: none; 
}
purple3{
 font-family: Arial;font-size: 14px;
 font-weight: bold;
 color: purple;
 margin: 0px;
 padding: 0px;
   -webkit-text-size-adjust: none; 
}


purple2{
 font-family: Arial;font-size:16px;
 color: purple;
 margin: 0px;
 padding: 0px;
   -webkit-text-size-adjust: none; 
}

purple5{
font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
 color: #008000;
 margin: 0px;
 padding: 0px;
   -webkit-text-size-adjust: none; 
}

red{
 font-family: Arial;font-size:16px;
 font-weight: bold;
 color: #FF0000;
 margin: 0px;
 padding: 0px;
}

h5{
  color:#FFFFFF;
    border:0px solid red;
    writing-mode:tb-rl;
		/* IE6-8 Values: 0, 1, 2, 3 for 0, 90, 180 or 270 degress respectively */ 
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); 
	-ms-transform: rotate(-90deg);  /* Microsoft - Internet Explorer 9 */ 
    -webkit-transform:rotate(-90deg);
    -moz-transform:rotate(-90deg);
    -o-transform: rotate(-90deg);
	white-space:wrap;
    display:block;
	vertical-align:bottom;
	bottom:6;
    width:0px;
	height:0px; /*match to 120px to work in IE but not firefox*/
	position: relative;
	padding:0 0 0 0;
	line-height:normal;
    font-family: Arial;font-size:16px;
    font-weight:normal;
	text-shadow: 0px 0px 0px #FFFFFF;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial;font-size: 100%;
 font-weight: bold;
 color: #334d55;
}

ul {
list-style-type: none;
padding-left: 20px;
  font-size:18px;
   -webkit-text-size-adjust: none; 
font-family: Arial;list-style-image:  url("newpictures/arrow.gif")
}





/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#top2{
 float:left;
	width: 99%;
	font-size:10px;
	padding-left:5px;
	padding-right:5px;
	}

#all2{
 float:left;
	width: 100%;
		padding-top:10px;
	padding-bottom:10px;
	}
	
	
	#allmaxed{
  clear:both;
 margin:0 auto;
 	padding-top:0px;
		max-width: 1350px;
				background-color:#FFFFFF ;
	 -webkit-text-size-adjust: none;			}
	
#all5{
 float:left;
	width: 100%;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#495D95;
			}

#all10{
 float:left;
	width: 100%;
		}


#top3{
 float:left;
	width: 99%;
	font-size:16px;
	padding-left:5px;
	padding-right:5px;
	}
	
#top{
 float:left;
	width: 100%;
	height:52px;
	font-size:18px;
	font-family: Arial;background:#FFFFFF url('newpictures/banner3.gif');
	background-repeat:no-repeat;
	 -webkit-text-size-adjust: none; 
	background-size:100%;
	}
	
#topie{
 float:left;
	width: 100%;
	height:46px;
	font-size:10px;
	 -webkit-text-size-adjust: none; 
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;background:#FFFFFF url('newpictures/banner3.gif');
	background-repeat:no-repeat;
	background-size:100%;
	}

#allnew{
			background-color:#FFFFFF ;
	}


#all{
  clear:both;
 margin:0 auto;
		min-width: 1000px;
		max-width: 1350px;
				background-color:#FFFFFF ;
	 -webkit-text-size-adjust: none;
	}
	
	#all15{
  clear:both;
 margin:0 auto;
 	padding-top:10px;

		max-width: 1350px;
				background-color:#FFFFFF ;
	 -webkit-text-size-adjust: none;
	}


#menu{
padding-top:8px;

 float:left;
 width: 10%;
padding-left:5px;
font-family: Arial;}
#menu2{
 float:left;
 width: 25%;
padding-left:5px;
font-family: Arial;}


#homesplit{
 float:left;
 width: 3px;
font-family: Arial;
background:#FFFFFF;

}

#home2{
 float:left;
 width: 19%;
 font-size:16px;
  color: #4E37FA;
  	text-align:center;
	padding-left:5px;
font-family: Arial;}

#home99{
 float:left;
 width: 24%;
 font-size:14px;
  color: #FFFFFF;
  	text-align:center;
padding-left:5px;
font-family: Arial;}


#submenu{
  float:left;
	width: 12%;
padding-top:8px;
padding-left:10px;
font-size:16px;
font-weight: bold;
font-family: Arial;}
		
#submenu2{
  float:left;
	width: 20%;
padding-top:8px;
padding-left:10px;
font-size:16px;
font-weight: normal;
font-family: Arial;}
		



#main3{
  float:left;
	width: 82%;
padding-top:8px;
padding-left:14px;
font-size:16px;
font-family: Arial;}

#main4{
  float:left;
	width: 60%;
padding-top:8px;
font-size:16px;
font-family: Arial;}

#main5{
  float:left;
	width: 75%;
padding-top:8px;
font-size:16px;
font-family: Arial;border:5px;
vertical-align:top;

	}
	
	#flash{
 clear:both;
 text-align: center;
width: 100%;
height:540px;
}	
#miniflash{
 clear:both;
 text-align: center;
width: 100%;
height:40px;
}

#main6{
  float:left;
	width: 89%;
padding-top:8px;
font-size:16px;
font-family: Arial;border:5px;
vertical-align:top;

	}

#highscores{
float:left;
	width: 21%;
padding-top:2px;
padding-left:10px;
font-size:16px;
font-family: Arial;}
	
#divisionhere{
 float:left;
	width: 2%;
	}
	
#bottom{
 clear:both;
	width: 100%;
	height:2px;
	 overflow:hidden;
background:#483B56;
}

#verybottom{
 clear:both;
	width: 100%;
}

#heading{
 clear:both;
	width: 100%;
	 color: #000000;
	font-size:16px;
font-weight: bold;
font-family: verdana,"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;}

#line{
 clear:both;
	width: 100%;
}

#info{
 clear:both;
	width: 100%;
	padding-top:15px;
	vertical-align:top;
	}
		
#info2{
 clear:both;
	width: 100%;
	align:center;
	padding-top:31px;
		}

#info3{
 clear:both;
	width: 700px;
	 text-align: center;
align:center;
		}
		
#info4{
width: 95%;
	align:center;
	padding-left:10px;
	font-size:16px;
font-family: Arial;}

		
#info5{
width: 60%;

	align:center;
	padding-left:10px;
	font-size:16px;
font-family: Arial;}



#login{
width: 100%;
	text-align:center;
	padding-top: 8px;
	font-size:16px;
	font-weight: bold;
font-family: Arial;
}

#login5{
width: 100%;
	text-align:center;
		padding-top:16px;
border:2px solid;
border-color:#999999;
	font-size:16px;
	font-weight: bold;
		 color: #FFFFFF;
	 padding-bottom:16px;
	  -webkit-text-size-adjust: none;
font-family: Arial;
background:#495D95;
}

#small{
 color: #324452;
	font-size:14px;
font-weight: normal;
font-family:  Arial;}
	}
		
#splitinfo{
padding-left:10px;
padding-right:10px;
	width: 46%;
	vertical-align:top;
  float:left;
  font-size:16px;
   -webkit-text-size-adjust: none; 
font-family: Arial;}

#splitinfo5{
padding-left:10px;
	width: 56%;
	vertical-align:top;
  float:left;
  font-size:16px;
   -webkit-text-size-adjust: none; 
font-family: Arial;}

#splitinfo6{
padding-left:10px;
	width: 38%;
	vertical-align:top;
  float:left;
  font-size:16px;
   -webkit-text-size-adjust: none; 
font-family: Arial;}

#splitinfo81{
padding-left:10px;
	width: 70%;
	align:left;
	vertical-align:top;
  float:left;
  font-size:16px;
   -webkit-text-size-adjust: none; 
font-family: Arial;}


#splitinfo82{
padding-left:60px;
	width: 100%;
	align:left;
	vertical-align:top;
  float:left;
  font-size:16px;
   -webkit-text-size-adjust: none; 
font-family: Arial;}


#nosplitinfo{
	padding-left:10px;
	width: 100%;
	vertical-align:top;
	  float:left;
  font-size:16px;
   -webkit-text-size-adjust: none; 
font-family: Arial;}

#nosplitinfo2{
	padding-left:10px;
	width: 55%;
	vertical-align:top;
	  float:left;
	  font-size:16px;
   -webkit-text-size-adjust: none; 
font-family: Arial;}
#nosplitinfo343{
	width:100%;
	vertical-align:top;
	  float:left;
  font-size:16px;
   -webkit-text-size-adjust: none; 
font-family: Arial;}
#nosplitinfo3{
	padding-left:10px;
	width: 85%;
	vertical-align:top;
	  float:left;
  font-size:16px;
   -webkit-text-size-adjust: none; 
font-family: Arial;}

#info6{
width: 35%;
float:left;
	align:center;
	height:240px;
	padding-left:10px;
	font-size:16px;
font-family: Arial;}

#info8{
width: 38%;
 float:left;
	align:center;
	padding-left:10px;
	font-size:16px;
font-family: Arial;}

#info888{
width: 100%;
 float:left;
	align:center;
	padding-left:10px;
	font-size:16px;
font-family: Arial;}

#info7{
width: 70%;
float:left;
	align:center;
	padding-left:10px;
	border:2px solid;
	border-color:#999999;
	font-size:16px;
	  -webkit-text-size-adjust: none; 
font-family: Arial;}

#info77{
width:100%;
float:left;
	align:center;
	padding-left:10px;
	border:2px solid;
	border-color:#999999;
	font-size:16px;
	  -webkit-text-size-adjust: none; 
font-family: Arial;}

#info71{
width: 100%;
float:left;
	align:center;
	padding-left:10px;
	border:2px solid;
	border-color:#999999;
	font-size:16px;
	  -webkit-text-size-adjust: none; 
font-family: Arial;}

#info72{
width: 60%;
clear:both;
	align:center;
	padding-left:10px;
	font-size:16px;
	  -webkit-text-size-adjust: none; 
font-family: Arial;}

#info720{
width: 80%;
clear:both;
	align:center;
	padding-left:50px;
	font-size:16px;
	  -webkit-text-size-adjust: none; 
font-family: Arial;}


#below{
 clear:both;
	width: 100%;
	vertical-align:top;
  float:left;
  font-size:10px;
  font-weight: normal;
font-family: Arial;}



#comments{
 color: #324452;
	font-size:13px;
font-weight: normal;
font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
}
/***********************************************/
/* Components                                  */
/***********************************************/

table.menutable td{
	font-size:16px;
	font-family: Arial;font-weight: normal;
  color: #000000;
   }
 
 table.headtitle th{
 color: #FFFFFF; 
font-weight: bold; 
font-size: xx-large; 
	text-shadow: 0px 2px 4px #666666;
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;font-weight: normal;
 }
 
 table.headtitleie th{
 color: #FFFFFF; 
font-weight: bold; 
font-size: xx-large; 
	text-shadow: 0px 2px 4px #666666;
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;font-weight: normal;
 }


table.submenutable {
	font-size:10px;
	font-family: Arial;font-weight: normal;
  color: #000000;
  border-spacing: 0;
	border-collapse:collapse;
   }
 
table.submenutable td{
	font-size:10px;
	font-family: Arial;font-weight: normal;
  color: #000000;
   }
   
 table.feedback {
	font-family: Arial;font-size:10px;
	color:#333333;
	border-color: #999999;
	border-spacing: 0;
	border-collapse:collapse;
}

table.newscorestable {
	font-family: Arial;font-weight:normal;
	font-size:20px;
	color:#444;
	border:3px solid;
	border-color: #999999;
	border-spacing: 0;
	border-collapse:collapse;
	}

table.newscorestable th {
	padding: 0px;
	font-size:20px;
	height:18px;
	color:#FFFFFF;
	text-align:center;
	background:#0054A0 url('');
	border: 1px solid #999999;
	background-size: 100%;

}

	
table.newscorestable td {
		font-size:20px;
	padding: 0px;
	height:18px;
	font-weight:normal;
	text-align:center;
 background: #FFFFFF; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#FFFFFF, #F2F0F2); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FFFFFF, #F2F0F2); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFFFFF, #F2F0F2); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FFFFFF, #F2F0F2); /* Standard syntax (must be last)*/
	border-width: 1px;
	padding: 0px;
	border-style: solid;
	border-color: #999999;
	border: 1px solid #999999;
}


table.scorestable8 {
	font-family: Arial;font-weight:normal;
	font-size:16px;
	color:#333333;
	border:3px solid;
	border-color: #999999;
	border-spacing: 0;
	border-collapse:collapse;
	}

table.scorestable8 th {

	font-size:16px;
	height:18px;
	color:#FFFFFF;
	text-align:center;
	background:#0054A0 url('');
	border: 1px solid #999999;
	background-size: 100%;

}

table.scorestable8 th.data {
padding: 0px;
	height:18px;
	color:#FFFFFF;
	text-align:center;
		background:#334653;
	border: 1px solid #999999;
	}
	
table.scorestable8 td {
		font-size:16px;
	padding: 0px;
	height:18px;
	font-weight:normal;
	text-align:center;
 background: #FFFFFF; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#FFFFFF, #F2F0F2); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FFFFFF, #F2F0F2); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFFFFF, #F2F0F2); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FFFFFF, #F2F0F2); /* Standard syntax (must be last)*/
	border-width: 1px;
	padding: 0px;
	border-style: solid;
	border-color: #999999;
	border: 1px solid #999999;
}



table.scorestable8 td.highlightteam {
	padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	text-align:center;
background:#CC99FF url('newpictures/cell-highlightteam.gif');
	border: 1px solid #999999;
}

table.scorestable8 td.thebest {
padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	text-align:center;
	background:#FFCC66 url('newpictures/cell-thebest.gif');
	border: 1px solid #999999;
	}
table.scorestable8 td.ok {
	padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	color:#FFFFFF;
	text-align:center;
	background:#2BAEA4;
	border: 1px solid #999999;
	}

table.scorestable8 td.good {
padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	text-align:center;
	background:#43E22C;
	color:#FFFFFF;
	border: 1px solid #999999;
	}
	
table.scorestable8 td.bad {
	padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	text-align:center;
background:red;
color:#FFFFFF;
	border: 1px solid #999999;
}

table.scorestable8 td.bad2 {
	padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	text-align:center;
	border: 1px solid #999999;
	border-bottom:3px solid red;

}

table.scorestable8 td.notdone {	
padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	text-align:center;
	background:#dcddc0 url('newpictures/cell-notdone.gif');
	border: 1px solid #999999;
}


 
table.scorestable {
	box-shadow: 0 6px 9px 0 rgba(0, 0, 0, 0.4), 0 4px 6px 0 rgba(0, 0, 0, 0.19);
	font-weight:normal;
	font-size:16px;
	color:#444;
	border-color: #999999;
	border-spacing: 0;
	border-collapse:separate;
		border:1px solid #999999;				  
font-family: "Lato", sans-serif;
	}

table.scorestable th {

	font-size:16px;
	height:18px;
	color:#FFFFFF;
		padding: 5px;

	text-align:center;
	background:#0054A0 url('');
	background-size: 100%;
font-family: "Lato", sans-serif;

}

table.scorestable th.data {
padding: 0px;
	height:18px;
	color:#FFFFFF;
	text-align:center;
		background:#334653;
	}
	
table.scorestable td {
		font-size:16px;
	padding: 0px;
	height:18px;
	font-weight:normal;
	text-align:center;
 background: #FFFFFF; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#FFFFFF, #F2F0F2); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FFFFFF, #F2F0F2); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFFFFF, #F2F0F2); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FFFFFF, #F2F0F2); /* Standard syntax (must be last)*/
	font-family: "Lato", sans-serif;
		padding: 5px;

}



table.scorestable td.highlightteam {
	padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	text-align:center;
background:#CC99FF url('newpictures/cell-highlightteam.gif');
	border: 1px solid #999999;
}

table.scorestable td.thebest {
padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	text-align:center;
	background:#FFCC66 url('newpictures/cell-thebest.gif');
	border: 1px solid #999999;
	}
table.scorestable td.ok {
	padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	color:#FFFFFF;
	text-align:center;
	background:#2BAEA4;
	border: 1px solid #999999;
	}

table.scorestable td.good {
padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	text-align:center;
	background:#43E22C;
	color:#FFFFFF;
	border: 1px solid #999999;
	}
	
table.scorestable td.bad {
	padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	text-align:center;
background:red;
color:#FFFFFF;
	border: 1px solid #999999;
}

table.scorestable td.bad2 {
	padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	text-align:center;
	border: 1px solid #999999;
	border-bottom:3px solid red;

}

table.scorestable td.notdone {	
padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	text-align:center;
	background:#dcddc0 url('newpictures/cell-notdone.gif');
	border: 1px solid #999999;
}

table.submenutable td.ok {
	padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
	text-align:left;
			color:#FFFFFF;
	padding-left: 2px;
	background:#FF9933 url('newpictures/cell-ok2.gif');
	background-size: 100% 100%;
	border: 1px solid #999999;
	}

table.submenutable td.backborder {
	padding: 0px;
	height:18px;
	padding-left: 2px;
	height:18px;
	text-align:left;
	background-size: 100% 100%;
	border: 1px solid #999999;
		border-left: 0px solid #999999;
	
			border-right: 0px solid #999999;
}


table.submenutable td.good {
padding: 0px;
	height:18px;
	padding-left: 2px;
	height:18px;
	text-align:left;
			color:#FFFFFF;

	background:#67A66B url('newpictures/cell-good2.gif');
	background-size: 100% 100%;
	border: 1px solid #999999;
	}
	
table.submenutable td.bad {
	padding: 0px;
	height:18px;
	padding: 0px;
	height:18px;
		color:#FFFFFF;
			padding-left: 2px;

	text-align:left;
background:#FC8069 url('newpictures/cell-bad2.gif');
background-size: 100% 100%;
	border: 1px solid #999999;
}

table.ordertable {
	box-shadow: 0 9px 15px 0 rgba(0, 0, 0, 0.4), 0 4px 6px 0 rgba(0, 0, 0, 0.29);
	font-weight:normal;
	font-size:16px;
	color:#444;
	border-color: #999999;
	border-spacing: 0;
	border-collapse:separate;
		border:1px solid #999999;				  
font-family: "Lato", sans-serif;
	}

table.ordertable th {

	font-size:16px;
	height:22px;
	color:#FFFFFF0;
		padding: 4px;

	text-align:center;
	background:#0054A0;
	background-size: 100%;
font-family: "Lato", sans-serif;

}


	
table.ordertable td {
		font-size:16px;
	padding: 0px;
	height:22px;
	font-weight:normal;
	text-align:center;
 background: #FFFFFF; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#FFFFFF, #F2F0F2); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#FFFFFF, #F2F0F2); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#FFFFFF, #F2F0F2); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#FFFFFF, #F2F0F2); /* Standard syntax (must be last)*/
	padding: 4px;
	font-family: "Lato", sans-serif;

}


/************* #globalNav styles **************/

#globalNav{
	padding: 0px 0px 5px 10px;
	border-bottom: 1px solid #CCC;
	color: #cccccc;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}

/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
	font-size: 80%;
	padding: 2px 0px 0 10px;
}


/************** .feature styles ***************/


.feature{
	padding: 0px 0px 10px 10px;
	font-size: 80%;
}

.feature h3{
	padding: 30px 0px 5px 0px;
	text-align: center;
}

.feature img{
	float: left;
	padding: 10px 10px 0px 0px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}

 .centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}


/************* #search styles ***************/

#search{
	padding: 5px 0px 5px 10px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #cccccc;
	font-size: 90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a {
	display: block;
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#sectionLinks a:hover{
	background-color: #dddddd;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

.row1{
background-color::#67A66B;
font-size: 200%;
}


/************** #advert styles **************/

#advert{
	padding: 30px 0px 10px;
}

#advert img{
	display: block;
}

#dropdown {
 font-family: Arial;font-size: 200%;
 color: #FFFFFF;
 font-weight: normal;
}

.h3{
 font-family: Arial;font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

.basetext{
 font-family: Arial;font-size: 60%;
 font-weight: bold;
 color: #000000;
 margin: 0px;
 padding: 0px;
}
